<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>gnustep version 1.15.1, Copyright (c) 2007 GNUStep.</string>
	<key>CFBundleName</key>
	<string>gnustep</string>
	<key>CFBundleShortVersionString</key>
	<string>gnustep version 1.15.1</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright (c) 2007 GNUStep.</string>
</dict>
</plist>
